AgentConnect
Provider keys

Remove an organization provider key

Owner-only. Removes the stored key idempotently. This does not revoke the credential at its provider.

DELETE
/v1/orgs/{orgId}/provider-keys/{provider}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

orgId*string
provider*string

Value in

  • "typesafe"
  • "openrouter"
  • "cloudflare"

Response Body

application/json

curl -X DELETE "https://example.com/v1/orgs/string/provider-keys/typesafe"
Empty